;############################
; Language file for Webmail (http://www.iisworks.com)
; Add a ";" to comment (part of) a line.
; 03/08 Greek  - Contributed by Serafeim Tourlidas
;############################
;### Language specific system settings
0=windows-1253 ;Charset for this language
1=1032 ;LCID
192=Εισερχόμενα, Διαγραμμένα, Απεσταλμένα, Πρόχειρα ;### Built-in folder names. Do not change order!
196=Χρόνια, Μήνες, Εβδομάδες, Ημέρες, Ώρες, Λεπτά ;### Names for timeperiods

;### Login page
2=Χρήστης
3=Κωδικός
4=Αποθήκευση Όνομα Χρήστη
5=Είσοδος
6=Εγγραφή
7=Αποστολή Κωδικού
8=Γλώσσα
9=Αποθήκευση ονόματος χρήστη σε αυτόν τον υπολογιστή
10=Άγνωστο όνομα χρήστη ή κωδικός!

;### Listing
11=Από
12=Θέμα
13=Ημερομηνία
14=Ηλικία
15=Μέγεθος
16=Προς
17=Νέα Μηνύματα
18=Αποστολέας
19=Ημερομηνία Αποστολής
20=Τελευταία Ανάγνωση
21=Ημερομηνία Παραλαβής
22=Παραλήφθηκε από την IP
23=Παραλήπτες Αντιγράφου (CC)
24=Υψηλή προτεραιότητα
25=Χαμηλή προτεραιότητα
26=Μηνύματα
27=βρέθηκαν
28=Μη αναγνωσμένα
29=Πρώτη Σελίδα
30=Προηγούμενη Σελίδα
31=Επόμενη Σελίδα
32=Τελευταία Σελίδα
33=Το μηνιαίο όριο του bandwidth έχει λήξει! Η αποστολή και παραλαβή έχει απενεργοποιηθεί.
34=Σύνθεση νέου μηνύματος
35=Μετακίνηση επιλεγμένων μηνυμάτων
36=Είστε σίγουρος ότι θέλετε να διαγράψετε όλα τα επιλεγμένα μηνύματα ?
37=Διαγραφή επιλεγμένων μηνυμάτων
38=Εύρεση Μηνυμάτων σε αυτόν το φάκελο.
39=Ακύρωση κατάστασης εύρεσης
40=Σήμανση επιλεγμένων μηνυμάτων ως αναγνωσμένων
41=Σήμανση επιλεγμένων μηνυμάτων ως μη αναγνωσμένων
42=Αποστολή επιλεγμένων μηνυμάτων ως επισύναψη
43=Μεταβολή κατάστασης αυτόματης προεπισκόπησης.
44=Προβολή Συνδέσεων
45=Κάντε μια σημείωση
46=Επιλέξτε φάκελο για προβολή
47=Ρυθμίσεις Webmail
48=Διαχείριση WebMail χρηστών και ομάδων
49=Λογαριασμός Webmail και πληροφορίες γραμματοκιβώτιου
50=Αποσύνδεση από το Webmail
51=Πήγαινε στην αρχική σελίδα
52=Έλεγχος για νέο mail
53=(Απ)επιλέξτε όλα τα μηνύματα σε αυτήν την σελίδα 
54=Εμφάνιση της τελευταίας POP εισόδου

;### View message
55=Κλείσιμο παραθύρου
56=Επιστροφή στη λίστα
57=Απάντηση σε αυτό το email
58=Απάντηση σε όλους τους παραλήπτες αυτού του email
59=Προώθηση αυτού του email
60=Εκτύπωση αυτού του email
61=Εμφάνιση επικεφαλίδων των μηνυμάτων.
62=Άνοιγμα σε ένα νέο παράθυρο
63=CC (Κοινοποίηση)
64=BCC (Κρυφή Κοινοποίηση)
65=Οι εξωτερικοί σύνδεσμοι σε αυτό το μήνυμα διακόπηκαν!
66=Οι εμπεδωμένες εικόνες μπορεί να δώσουν spammers επιβεβαιώσεις ότι η διεύθυνση του email σας είναι ενεργή. Είστε σίγουροι πως μπορείτε να εμπιστευθείτε αυτόν τον αποστολέα, και θέλετε να ανοίξετε το αρχικό μήνυμα?
67=Τα μηνύματα δεν μπορούσαν να ανακτηθούν διότι έχετε φτάσει το όριο χωρητικότητας του γραμματοκιβώτιου σας. Παρακαλώ σβήστε μερικά μηνύματα και ξαναπροσπαθήστε.
68=Νέα Μηνύματα Παραλήφθηκαν
69=Τα τελευταία που έχουν ελεγχθεί.
70=(κανένα νέο μήνυμα)

;### Context menu
71=Νέο Μήνυμα
72=Ελεγχος email
73=Μετακίνηση σε
74=Διαγραφή
75=Διαγραφή από το Webmail
76=Σήμανση ως αναγνωσμένο
77=Σήμανση ως μη αναγνωσμένο
78=Είστε σίγουροι πως θέλετε να διαγράψετε όλα τα επιλεγμένα μηνύματα από το Webmail και τον POP εξυπηρετητή?
79=Διαγραφή από τον εξυπηρετητή
80=Ειστε σίγουροι πως θέλετε να διαγράψετε όλα τα συνημμένα από τα επιλεγμένα μηνύματα?
81=Μετακίνηση των συνημμένων από τα επιλεγμένα μηνύματα για να ελευθερωθεί χώρος στον δίσκο?
82=Μετακίνηση συνημμένων.
83=Ανανέωση
84=Πλήρης Οθόνη
85=Πληροφορίες Γραμματοκιβωτίου
86=Προσθήκη στο Βιβλίο Διευθύνσεων

87=Μετάβαση σε φάκελο
88=Ακύρωση
89=Μετάβαση
90=Εισαγωγή λέξεων κλειδιών για αναζήτηση (τουλάχιστον 3 χαρακτήρες):
91=Παρακαλώ επιλέξτε τουλάχιστον 1 αντικείμενο!
92=Δεν σας επιτρέπετε να στείλετε email (το SMTP είναι απενεργοποιημένο)!

;### Sending
93=Αποστολή αυτού του μηνύματος
94=Πρόσθεση και διαγραφή συνημμένων
95=Αποθήκευση αυτού του μηνύματος
96=Αλλαγή σε μορφή απλού κειμένου
97=Αλλαγή σε μορφή HTML
98=Βιβλίο Διευθύνσεων
99=Προτεραιότητα
100=Πρόσθεση παραληπτών στο βιβλίο διευθύνσεων
101=Αποθήκευση ενός αντίγραφου στα απεσταλμένα στοιχεία.
102=Πάρα πολλοί παραλήπτες
103=Επιτρεπτό
104=Το μέγιστο επιτρεπτό μέγεθος μηνύματος είναι
105=Ένα λάθος συνέβει κατά την αποστολή του email σας!
106=Το μήνυμα σας στάλθηκε επιτυχώς!

;### Upload
107=Ανέβασμα συνημμένων
108=Απαγορευμένοι τύποι αρχείων
109=Ανέβασμα
110=Τρέχοντα συνημμένα
111=Καθαρισμός όλων
112=Λάθος στο ανέβασμα αρχείων (το μέγεθος μπορεί να είναι πολύ μεγάλο)!
113=Διαθέσιμο
114=Κλείσιμο

;### Config/info
115=Ρυθμίσεις τού 
116=Ανάκτηση
117=Κωδικός
118=Επιβεβαίωση κωδικού
119=Διεύθυνση Email
120=Λογαριασμοί POP
121=Σημείωση: Ενεργοποιώντας αυτή την επιλογή θα διαγραφούν τα νέα μηνύματα από τον POP εξυπηρετητή!\n Είστε σίγουροι ότι θέλετε να αλλάξετε αυτή την επιλογή?
122=Διαγραφή μηνυμάτων από τον αρχικό εξυπηρετητή 
123=Έλεγχος για νέα mail μετά από την σύνδεση και την αποστολή
124=Αυτόματη προώθηση σε
125=Αντικείμενα ανά σελίδα
126=Μετακίνηση των διαγραμμένων mail μετά
127=Διαγραφή mail από τον εξυπηρετητή εάν είναι παλιότερα από
128=Προσοχή: Ορίζοντας αυτή την επιλογή θα διαγραφούν μόνιμα τα παλιότερα μηνύματα από τον POP εξυπηρετητή! \n επαληθεύστε την εισαγωγή, η καθαρίστε το κουτί για να απενεργοποιήσετε την επιλογή.
129=Φίλτρα εισερχόμενων
130=Καθαρισμός των προηγούμενων λιστών των διαγραμμένων αντικειμένων (Εμποδίζει τα αντικείμενα που είναι ακόμα στον εξυπηρετητή από το να ανακτηθούν ξανά)
131=Καθαρισμός ιστορικού
132=Διαβάζοντας & στέλνοντας
133=Αναπαραγωγή ήχου κατά την λήψη νέου mail.
134=Εμφάνιση ηλικίας των μηνυμάτων αντί για ημερομηνία.
135=Εμφάνιση μηνύματος σε αυτόματη προεπισκόπηση
136=Χρήση του popup παραθύρου για αποστολή και διάβασμα
137=Απόκρυψη προχωρημένων λειτουργιών
138=Αποθήκευση ενός αντίγραφου των απεσταλμένων στοιχείων
139=Να μη γίνει αποθήκευση των συνημμένων εάν το μέγεθος του mail είναι μεγαλύτερο από
140=Ορισμός Χαρακτήρων
141=Φάκελοι Χρήστη
142=Υπογραφή
143=Αποθήκευση
144=Αυτόματη Ανανέωση
145=Ο μέγιστος αριθμός των POP λογαριασμών είναι
146=Ο κωδικός σας είναι πολύ μικρός! Ελάχιστοι χαρακτήρες: 
147=Οι κωδικοί δεν ταιριάζουν
148=Ελάχιστος αριθμός φακέλων για καθορισμό (σε χρήση)
149=Πληροφορίες Webmail
150=Γενικά
151=Όνομα Χρήστη
152=Χρήστης NT
153=Χρόνος σύνδεσης
154=Τελευταίος έλεγχος Email
155=Αριθμός συνδέσεων
156=Προηγούμενη Σύνδεση
157=Προηγούμενη IP
158=Μέγιστο μέγεθος μηνύματος
159=Τα μηνύματα αποθηκεύονται κρυπτογραφημένα
160=Αποστολή του email (SMTP) απενεργοποιημένο 
162=Στατιστικά
163=Εύρος Ζώνης
164=Χρησιμοποίησε κατ’ αυτήν την σύνδεση 
165=Όριο ανά μήνα
166=Χρησιμοποιημένα αυτόν το μήνα
167=Διαθέσιμα
168=Γραμματοκιβώτιο
169=Μέγιστο μέγεθος γραμματοκιβώτιου
170=Επί του παρόντος σε χρήση
171=Διαθέσιμα
172=Φάκελος
173=Μηνύματα
174=Μέγεθος
175=Συνολικά
176=Σύνολο βάσης δεδομένων
177=Αριθμός μηνυμάτων
178=Συνολικό μέγεθος μηνυμάτων
179=Αριθμός χρηστών
180=Αριθμος ομάδων
181=Ενεργοί Χρήστες
182=Τελευταία POP σύνδεση
183=Αρχική
184=Χειροκίνητα
185=Πίσω

;### Subscribe
186=Εγγραφή
187=Όνομα Χρήστη
188=Διεύθυνση Email
189=Ενας αρχικός κωδικός θα σταλεί στη διεύθυνση που εισήγατε. Εάν δεν χρησιμοποιήσετε τον λογαριασμό μέσα σε 3 μέρες, Ο λογαριασμός θα διαγραφεί. Οι πληροφορίες του κωδικού και του POP λογαριασμού κρυπτογραφηθούν και θα αποθηκευτούν στη βάση δεδομένων. 
190=Ο κωδικός στάλθηκε σε εσάς με email
191=Δεν βρέθηκε έγκυρη διεύθυνση  email για αυτόν το λογαριασμό!

193=Υψηλό
194=Χαμηλό
195=

'### My URL's, Notes, book
197=Τα δικά μου URL's
198=Καμία εισαγωγή ακόμα!
199=Πρόσθεση και μετακίνηση συνδέσεων και κατηγοριών
200=Τροποποίηση
201=Μια εισαγωγή ανά γραμμή. Παράδειγμα: όνομα URL, www.domain.gr
202=Σύντομη λίστα όταν αποθηκευτεί
203=Προσθήκη νέας κατηγορίας
204=Προσθήκη
205=Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το αντικείμενο?
206=Σβήσε αυτό το αντικείμενο
207=Διαγραφή
208=Επεξεργασία των URL's μου

209=Δέξου μια σημείωση
210=Σημείωση
211=Πρόσθηκη νέας σημείωσης

213=Βιβλίο Διευθύνσεων
214=Κατηγορία
215=Κρατήστε πιεσμένο το CTRL για να επιλέξετε πολλαπλές εισαγωγές
216=Προσθήκη και μετακίνηση διευθύνσεων email και κατηγοριών
217=Επιλογή όλων
218=Επεξεργασία του βιβλίου διευθύνσεων
219=Μια εισαγωγή ανά γραμμή. Παράδειγμα: "Το όνομα μου" <me@domain.com>

220=Αυτη η διεύθυνση email/domain δεν είναι δεκτή
221=Αυτό το όνομα χρήστη χρησιμοποιείτε ήδη, επιλέξτε κάποιο άλλο.
222=Σφάλμα κατά την δημιουργία νέου λογαριασμού χρήστη!
223=Πληροφορίες εισόδου Webmail
224=Ενα λάθος προκλήθηκε κατά την αποστολή του email σας.
225=Ο λογαριασμός δεν βρέθηκε!

'### Inbox filters
226=φίλτρα εισερχόμενων
227=Επικεφαλίδα
228=Όλα τα νέα μηνύματα που ικανοποιούν τα κριτήρια θα κινηθούν αυτόματα προς τον επιλεγμένο φάκελο. Χρησιμοποιήστε έναν οριοθετημένο κόμμα κατάλογο για να χρησιμοποιήσετε τους πολλαπλάσιους όρους περιέχει τον τομέα (οποιοιδήποτε από εκείνους τους όρους θα αντιστοιχηθούν). Αφήστε περιέχει τον τομέα κενό για να αφαιρέσει ένα φίλτρο. Παράδειγμα:  Porn, viagra, ελεύθερα χρήματα
229=Εαν
230=Περιέχει
231=Έπειτα μετάβαση σε
232=Προσθήκη Φίλτρου
233=Σημείωση: Τα φίλτρα δεν θα εφαρμοστούν στα μηνύματα από τους αποστολείς του βιβλίου διευθύνσεων σας.
234=Μήνυμα

235= ----- Αρχικό μήνυμα -----
236=Διαγραφή όλων των μηνυμάτων
237=Προσοχή: Είστε σίγουροι πως θέλετε να διαγράψετε όλα τα μηνύματα σε αυτόν το φάκελο?
238=Μετακίνηση όλων των φακέλων
239=Περικομμένο μήνυμα
240=Αυτό το μήνυμα κατέβηκε μεροληπτικά. Κάντε κλικ να κατεβάσετε το υπόλοιπο
241=Ευρεση μηνυμάτων
242=Ολόκληρο μήνυμα (αργό)
243=Αναζήτηση για
244=Αναζήτηση
245=Απομακρυσμένη αποθήκευση αρχείου
246=Όνομα
247=Διαγραφή
248=Διαγραφή αρχείου?
249=Αναζήτηση σε όλους τους φακέλους
250=Εμφάνιση μπάρας προόδου

251=Επεξεργασία λογαριασμών mail.
252=Ενεργό
253=Email
254=Εξυπηρετητής Mail
255=Λογαριασμοί
256=Κωδικός
257=Πρωτόκολλο
258=Λογαριασμοί Mail
259=Θυμηθείτε να σώσετε τους λογαριασμούς στη σελίδα ρυθμίσεων!

'### Calendar
260=Ημερολόγιο
261=Προσθήκη ή αλλαγή εκδήλωσης
262=Σήμερα
263=Εβδομάδα
264=Μήνας
265=Προβολή Ημερολογίου
266=Προσθήκη Εκδήλωσης
267=Toggle "completed" status of selected events
268=Διαγραφή Επιλεγμένων
269=Αποθήκευση Επιλεγμένων
270=Ώρα
271=Περιγραφή
272=Τροποποίηση γεγονότος
273=Εμφάνιση γεγονότος
274=[Χωρίς Θέμα]
275=Ελεγχος όλων
276=Επιλογή/Απεπιλογή όλων των γεγονότων
277=Γεγονόντα
278=Τροποποιήθηκε
279=Γεγονός ολοκληρώθηκε
280=Ολοκληρώθηκε
281=Καθόλου γεγονότα
282=Προσεχή γεγονότα

283=Σημείωση αυτού του μηνύματος ως σημαντικό (Σε πρώτο πλάνο)
284=Σημαντικό Μήνυμα
285=Λογαριασμός Αλληλογραφίας
286=Συγχρονισμός "Εισερχόμενων" με τον POP εξυπηρετητή
287=Εξάγετε όλα τα μηνύματα που υπάρχουν σε αυτό το φάκελο σε ένα συμπιεσμένο (ZIP) αρχείο. Χρησιμοποιήστε το Outlook Express για να τα εισάγετε στον υπολογιστή σας (Drag & Drop)

288=Always reply in plain text
289=Delete from server when deleted from WebMail
290=Read all messages in plain text
291=View in text mode
292=View in HTML mode